SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000152SiT!otherpublic2008-08-16 18:582008-11-21 17:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.40 
Summary0000152: Holding queue notes should record who and when they where added
DescriptionOn the holding queue page you can put a not on a email say "waiting on sales" though we dont know who put this there, could do to store the user and perhaps when they added it and display as a hover over
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000071)
paulh (administrator)
2008-08-17 19:48

r3906 adds this

- Issue History
Date Modified Username Field Change
2008-08-16 18:58 paulh New Issue
2008-08-17 19:48 paulh Note Added: 0000071
2008-08-17 19:48 paulh Assigned To => paulh
2008-08-17 19:48 paulh Status new => resolved
2008-08-17 19:48 paulh Resolution open => fixed
2008-08-17 19:48 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker